close
connections
disconnect_cb
rawread
read
readlines
recv
remote
send
sendline
socket
tls
unread

## send()

def network.Socket.send | ( |  | self,
|  |  | data
| ) |  |

Send data over the network.

Send data over the network. Block until all data is in the buffer.

Parameters

  data | data to write. This should be of type bytes.

Returns
  None.

Definition at line 313 of file network.py.

Here is the call graph for this function: